@media (max-width: 480px) 
{
	.bloq-2 .est-cont-bloq-2 .est-text2
	{
		padding: 0rem;
	}
	.bloq-3
	{
		padding: 0rem;
	}
	.bloq-4 .est-p-resu
	{
		padding: 0rem;
	}
	.bloq-2
	{
		background-repeat: repeat;
	}
	.est-slider img
	{
		width: 100%;
    height: 700px;
    object-fit: cover;
	}
	.navbar .navbar-toggler i
	{
		font-size: 2rem;
    color: #ac794c;
	}
	.navbar .collapse ul
	{
		line-height: 12px;
	}
	.navbar .collapse ul li a
	{
		    color: black !important;
    font-family: math !important;
    font-size: 20px !important ;
	}




}

@media screen and (min-width: 576px) and (max-width: 760px)
{

}